Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0021756
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 09. Financial managementmajoralways2012-09-26 09:332012-10-11 07:50
ReportercaristuView Statuspublic 
Assigned ToioritzCia 
PriorityhighResolutionfixedFixed in Version
StatusclosedFix in branchpiFixed in SCM revision454e7bb1b5cf
ProjectionnoneETAnoneTarget Version3.0MP17
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionpiSCM revision 
Review Assigned Tocaristu
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0021756: Invoice link not working properly in payment report

DescriptionIn payment report, when you click in the invoice link, we navigate to the purchase invoice window, but it doesn't appear any information because the window is filtered.
Steps To Reproduce1) Go to the [Payment Report] window
2) Generate the Invoice
3) Click in the Invoice number link (see attachments)
4) In the purchase invoice window, the invoice information is not shown
TagsNo tags attached.
Attached Filespng file icon paymenReportLink.png [^] (295,881 bytes) 2012-09-26 09:33

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0053064)
hgbot (developer)
2012-10-05 08:55

Repository: erp/devel/pi
Changeset: 454e7bb1b5cf616dca99e853b14a6606560cb29f
Author: Ioritz Cia <ioritz.cia <at> openbravo.com>
Date: Mon Oct 01 16:54:45 2012 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/454e7bb1b5cf616dca99e853b14a6606560cb29f [^]

Fixes issue 21756: Invoice link not working properly in payment report.

---
M modules/org.openbravo.financial.paymentreport/src/org/openbravo/financial/paymentreport/erpCommon/ad_reports/PaymentReport.html
---
(0053075)
caristu (developer)
2012-10-05 12:01

Test Plan: follow the steps to reproduce
(0053077)
caristu (developer)
2012-10-05 12:49

Verified
(0053246)
hudsonbot (developer)
2012-10-11 07:50

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/63dfc135f2a1 [^]

Maturity status: Test

- Issue History
Date Modified Username Field Change
2012-09-26 09:33 caristu New Issue
2012-09-26 09:33 caristu Assigned To => dmiguelez
2012-09-26 09:33 caristu File Added: paymenReportLink.png
2012-09-26 09:33 caristu Modules => Core
2012-09-26 09:34 caristu Issue Monitored: networkb
2012-09-26 10:36 dmiguelez Assigned To dmiguelez => jonalegriaesarte
2012-09-26 13:52 jonalegriaesarte Assigned To jonalegriaesarte => ioritzCia
2012-10-01 14:02 ioritzCia Target Version 3.0MP16 => 3.0MP17
2012-10-01 16:55 ioritzCia Status new => scheduled
2012-10-01 16:55 ioritzCia fix_in_branch => pi
2012-10-05 08:55 hgbot Checkin
2012-10-05 08:55 hgbot Note Added: 0053064
2012-10-05 08:55 hgbot Status scheduled => resolved
2012-10-05 08:55 hgbot Resolution open => fixed
2012-10-05 08:55 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/454e7bb1b5cf616dca99e853b14a6606560cb29f [^]
2012-10-05 12:01 caristu Note Added: 0053075
2012-10-05 12:49 caristu Review Assigned To => caristu
2012-10-05 12:49 caristu Note Added: 0053077
2012-10-05 12:49 caristu Status resolved => closed
2012-10-11 07:50 hudsonbot Checkin
2012-10-11 07:50 hudsonbot Note Added: 0053246


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker